@charset "utf-8";body{
	background-image:url(font.jpg);
	color: #CCC;
}#wrapper{
	height:1260px;
	min-width:1000px;
	width:1300px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(viezd.jpg)
}#wrapper1{
	height:1000px;
	width:1060px;
	min-width:1000px;
	margin-right:auto;
	margin-left:auto
}#wrapper2{
	margin-right:auto;
	margin-left:auto;
	height:1000px;
	width:1060px;
	text-align:center
}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;display:inline-block}a.button{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;padding:.4em 1.9em}a.button1{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:38px;padding:.4em 2.2em .4em 2.1em}a.button2{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:38px;padding:.4em 2.6em}a.button3{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;margin-left:38px;padding:.4em 1.3em}a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}#wrapper5 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#FFF;
	font-weight:bolder;
	height:50px;
	width:920px;
	display:inline-block;
	margin-top:1px;
	margin-bottom:1px;
	border: medium none #000;
}#wrapper11 h2{
	margin-top:10px;
	margin-bottom:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 900;
	color: #FFC;
}#wrapper6{
	display:inline-block;
	height:750px;
	width:900px;
	background-image:url(%D0%BA%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82-1.jpg);
	font-size:12px;
	font-weight:bolder;
	color:#FC6
}#wrapper7{
	width:600px;
	display:inline-block;
	height:600px;
	margin-top:30px;
	margin-left:30px;
	color: #F00;
}#wrapper7 h2{
	font-size: 20px;
	color: #FFF;
	font-weight: bolder;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}#wrapper7 h3{
	font-size: 40px;
	color: #F30;
	font-weight: normal;
	margin: 20px;
}#wrapper9,#wrapper8{
	display:inline-block;
	width:210px;
	height:600px;
	margin-left:10px
}#wrapper10{
	display:inline-block;
	width:210px;
	margin-right:30px;
	height:600px;
	margin-left:10px
}#wrapper11{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:32px;
	font-weight:bolder
}#wrapper12{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bolder;
	color:#FFF;
	margin-top:1px;
	width:950px;
	display:inline-block
}
#wrapper12 h5{
	font-size: 20px;
	color: #F30;
}
